<?php
ob_start();
include("../connect.php");
if(isset($_POST['manager_id']))
{
	$dis_id = $_POST['manager_id'];
	$res11 = mysqli_query($con,"Select * from tbl_manager where manager_id='$dis_id'");
	$row11=mysqli_fetch_assoc($res11);
	$response['manager_name'] = $row11['manager_name'];
	$response['manager_phone'] = $row11['manager_phone'];
	$response['manager_email'] = $row11['manager_email'];
	$response['address'] = $row11['address'];
	$response['success']=1;	
	$response['details']="Data Success";
}
else
{
	$response['success']=0;
	$response['details']="Required fields missing";
}
echo json_encode($response);
?> 